/* 公共 ----------------------------------------------------- */

body{
    font-family:"微软雅黑";
    font-size: 12px;
    background: #FFFFFF;
    color:#252525;
}
a{
    color:#242424;
}
a:hover{
    color:#0d5f83;
}
.h9{
	height: 9px;
}
.h15{
	height: 15px;
}
/* 通用模块 -------------------------------------------------- */
.wp{ width:991px; margin:0 auto;}
/*首页*/

	/*布局*/
	




	/*首页ban*/

	.ban{
		margin-top:8px;
		height: 344px;
		position: relative;
	}
	.bd a{
		display: block;
		width:991px;
		height: 344px;
	}
	.bd li {
		height: 344px;
		width:991px;
		overflow: hidden;
		position: relative;
	}
	.ban-txt {
		position: absolute;
		background:url("https://www.cavenetomi.com/__xh__/mclass.lib.tsinghua.edu.cn/statics/style/microclassroom/images/txt-ban.png") repeat-x;
		height: 44px;
		width:988px;
		left:2px ;
		bottom:0px;
	}
	.ban-txt h2{
		padding-left:15px;
		font-size: 24px;
	}
	.ban-txt h2 {
		color:#ffffff;
	}
	.hd{		
		position: absolute;
		right:30px;
		bottom:13px;
	}
	.hd li {
		cursor:pointer;
		margin-left: 9px;
		float:left;
		width:13px;
		height: 13px;
		border-radius:50%;
		background:url("https://www.cavenetomi.com/__xh__/mclass.lib.tsinghua.edu.cn/statics/style/microclassroom/images/ban_ico.png") center center;

	}
	.hd .on{
		background:url("https://www.cavenetomi.com/__xh__/mclass.lib.tsinghua.edu.cn/statics/style/microclassroom/images/ban_ico_on.png") center center;
	}
	/*首页ban结束*/








/*中部*/
		/*三个列表*/
	 .m1{
		width:323px;
		height: 225px;
		overflow: hidden;
		float:left;
		margin-right:8px;
		border:1px solid #dcdcdc;
	}
	.list .last{
		float:right;
		margin-right:0px;
		/*三个列表*/
	}
	 .m1 a:hover{
		color:#0285bd;
	}
	 .m1 dt{
		height: 30px;
		line-height: 30px;
		background: #c5e9f8;
		border-bottom:1px solid #dcdcdc;
	}
	 .m1 dt h3 {
		font-size: 16px;
		padding-left: 11px;
		color:#7c1a00;
		float:left;
		font-weight: bold;
	}
	.m1 dt span{
		padding-right:14px;
		font-size: 14px;
		float:right;
	}
	.ul-txt{
		padding-top:18px;
		padding-bottom:5px;
	}
	.ul-txt li{
		height: 14px;
		line-height: 14px;
		background: url("https://www.cavenetomi.com/__xh__/mclass.lib.tsinghua.edu.cn/statics/style/microclassroom/images/list-ico_left.png") no-repeat 7px 1px;
		padding:0 14px 15px 18px;
	}
	.ul-txt li a{
		width:220px;
		float:left;
		display:block;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
		color:#555555;
	}
	.ul-txt span{
		color:#888888;
		float:right;
	}
	.ul-txt-2{
		margin-top:11px;
		padding:0 10px;
	}

	.ul-txt-2 li{
		overflow: hidden;
		width:277px;
		height: 39px;
		font-size: 14px;
		line-height: 39px;
		border-radius: 5px;
		margin-bottom: 4px;
		padding:0 0 0 24px;
		background:#f6e5b7 url("https://www.cavenetomi.com/__xh__/mclass.lib.tsinghua.edu.cn/statics/style/microclassroom/images/list-ico_right.png") no-repeat 11px center;
	}
	.ul-txt-2 li a{
		color:#333333;
	}



	/*内容开始*/
		.column{
			width: 100%;
			padding-bottom:24px;

		}
		.column dt{
			height: 90px;
			line-height: 90px;
			text-align: center;
			letter-spacing:12px;
		}
		.column dt img{
			width:988px;
			height: 90px;
		}
		 .title{
			height: 55px;
		}
		 .title h2{
			padding:15px 0 0px 9px;
			font-size: 22px;
			color:#7c1a00;
			float:left;
		}
		 .title ul{
			float:left;
			padding:20px 0 0 17px;
		}
		 .title li{
			padding-right: 13px;
			font-size:14px;
			float:left;
		}
		 .title li a{
			color:#555555;
		}
		 .title .on a {
			color:#0285bd;
		}
		 .title span{
			padding:15px 15px 0 0;
			font-size: 14px;
			color:#555555;
			float:right;	
		}
		
		/*主要内容*/
		 .detail {
			height: 183px;
		}
		 .detail {
			padding-left:8px;
		}
		 .detail li{
			float:left;
			width:228px;
			margin-right:20px;
			height: 182px;
			background: #eeeeee;
		}
		 .detail li:hover h4{
		 	color:#0285bd;
		 } 
		 .detail .last{
			margin-right:0;
		}
		 .detail li img{
			width:228px;
			height: 143px;
		}

		 .detail h4 {
			padding-left:6px;
			width:210px;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;
			color:#555555;
		}
		 .detail span{
			width:210px;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;
			padding-left:12px;
			color:#555555;
		}



	/*内容END*/
/*中部END*/


	/*首页结束*/